foil.region-after.properties
Prev | FO: Property Sets | Next

## foil.region-after.properties

foil.region-after.properties — Specifies properties for foil region-after

## Synopsis

        <xsl:attribute-set name="foil.region-after.properties">
          <xsl:attribute name="extent">
            <xsl:value-of select="$region.after.extent"></xsl:value-of>
          </xsl:attribute>
          <xsl:attribute name="display-align">after</xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the foil region-after.

Prev | Up | Next
foil.properties | Home | foil.region-before.properties